@charset "UTF-8";

@font-face {
    font-family: Source Han Serif CN;
    src: url(../fonts/sySong.woff);
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: Source Han Serif CN;
    src: url(../fonts/SOURCEHANSERIFCN-HEAVY.OTF);
    font-weight: normal;
    font-style: normal
}

a:hover {
    color: #0848A7
}

@keyframes ani_up {
    0% {
        transform: translateY(0);
        opacity: 0
    }

    20% {
        transform: translateY(-.02rem);
        opacity: 1
    }

    80% {
        transform: translateY(-.1rem);
        opacity: 1
    }

    100%,
    90% {
        transform: translateY(-.1rem);
        opacity: 0
    }
}

@keyframes ani_down {
    0% {
        transform: translateY(0);
        opacity: 0
    }

    20% {
        transform: translateY(.02rem);
        opacity: 1
    }

    80% {
        transform: translateY(.1rem);
        opacity: 1
    }

    100%,
    90% {
        transform: translateY(.1rem);
        opacity: 0
    }
}

@keyframes ani_turn2 {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0)
    }

    100% {
        transform: translateX(-50%) translateY(-50%) rotate(-360deg)
    }
}

@keyframes ani_turn {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0)
    }

    100% {
        transform: translateX(-50%) translateY(-50%) rotate(360deg)
    }
}

.swiper-button-prev::after,
.swiper-button-next::after {
    content: none
}

.fl {
    float: left
}

.fr {
    float: right
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
    overflow: hidden;
    font-size: 0;
    height: 0
}

.clearfix {
    zoom: 1
}

.search {
    width: 3.2rem;
    height: 0.45rem;
    background: #FFFFFF;
    position: relative;
    z-index: 1;
    margin-top: 0.25rem;
    transition: all .5s
}

.search:hover {
    box-shadow: 0 0 0.1rem rgba(255, 255, 255, 0.5)
}

input,
button {
    border: none;
    outline: none
}

.search .text {
    width: 2.3rem;
    padding-left: 0.19rem;
    padding-right: 0.2rem;
    height: 0.45rem;
    font-size: 16px;
    background: none
}

.search .button {
    width: 0.9rem;
    height: 0.45rem;
    background: #E1AD62 url(../images/fdj.png) no-repeat 0.14rem center;
    background-size: 0.2rem auto;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.45rem;
    letter-spacing: normal;
    color: #FFFFFF;
    padding-left: 0.25rem
}

input::-webkit-input-placeholder {
    color: #666
}

input::-moz-input-placeholder {
    color: #666
}

input::-ms-input-placeholder {
    color: #666
}

.pc {
    width: 100%;
    position: relative;
    z-index: 2;
}

.head-t {
    background: #0848A7;
    height: 1.6rem
}

.head-tk {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%
}

.logo {
    display: flex;
    align-items: center
}

.logo a {
    display: block;
    font-size: 0
}

.logo a>img {
    display: block;
    height: .75rem
}

.xx {
    display: block;
    width: 2.47rem
}

.head-link ul {
    display: flex;
    align-items: center;
    justify-content: flex-end
}

.head-link ul li+li {
    margin-left: 0.32rem;
    position: relative
}

.head-link ul li+li::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -0.16rem;
    height: 0.16rem;
    opacity: 0.4;
    border-left: 1px solid #fff;
    pointer-events: none;
    transition: all 0.5s
}

.head-link ul li a {
    display: block;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #FFFFFF;
    transition: all 0.5s
}

.head-link ul li:hover a {
    opacity: 0.8
}

.nav {
    background: #FFFFFF;
}

.nav>ul {
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.nav>ul>li {
    width: 10%;
    text-align: center;
    position: relative;
    z-index: 1
}

.nav>ul>li:first-child {
    margin-left: 0
}

.nav>ul>li>a {
    display: block;
    font-size: 0.18rem;
    font-weight: bold;
    line-height: 0.6rem;
    transition: all 0.5s;
    position: relative;
    z-index: 1
}

.nav>ul>li.active>a {
    color: #fff;
    font-weight: bold;
    background: #E1AD62
}

.nav>ul>li>a::before {
    position: absolute;
    bottom: -0.06rem;
    left: 0;
    width: 100%;
    transform: scaleX(0);
    border-bottom: 0.02rem solid #fff;
    transition: all 0.5s
}

.nav>ul>li.active>a::before,
.nav>ul>li:hover>a::before {
    transform: none
}

.nav>ul>li>div {
    position: absolute;
    top: 100%;
    line-height: normal;
    min-width: 1.6rem;
    left: 50%;
    margin-left: -0.8rem;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    visibility: hidden;
    transition: all 0.5s;
    z-index: -9
}

.nav>ul>li>div>ul {
    background: #fff;
    box-shadow: 0 0 0.2rem 0 rgba(0, 0, 0, 0.19)
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-weight: bold;
    font-size: 0.16rem;
    line-height: 0.3rem;
    padding: 0.08rem 0.1rem;
    transition: all 0.5s;
    color: #333
}

.nav>ul>li>div>ul>li a:hover {
    color: #fff;
    font-weight: bold;
    background: #E1AD62
}

.nav>ul>li:hover>div {
    z-index: 9999;
    opacity: 1;
    transform: none;
    visibility: visible
}

.nav>ul>li:hover>a,
.nav>ul>li.active>a {
    color: #fff;
    font-weight: bold;
    background: #E1AD62
}

.nav>ul>li.active>a {
    font-weight: 700
}

@keyframes jello {

    from,
    11.1%,
    to {
        -webkit-transform: none;
        -moz-transform: none;
        transform: none
    }

    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg)
    }

    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        -moz-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg)
    }

    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg)
    }

    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg)
    }

    66.6% {
        -webkit-transform: skewX(-.78125deg) skewY(-.78125deg);
        -moz-transform: skewX(-.78125deg) skewY(-.78125deg);
        transform: skewX(-.78125deg) skewY(-.78125deg)
    }

    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg)
    }

    88.8% {
        -webkit-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        -moz-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        transform: skewX(-.1953125deg) skewY(-.1953125deg)
    }
}

.footer {
    background: url(../images/foot-bg.jpg) no-repeat center center / cover;
    position: relative;
    padding: 0.42rem 0 0.47rem 0
}

.foot-t {
    display: flex;
    justify-content: space-between
}

.foot-logo a {
    display: block
}

.foot-logo a img {
    display: block;
    width: 4.05rem
}

.footer .dz p {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.24rem;
    letter-spacing: normal;
    color: #FFFFFF
}

.foot-t .dz h3 {
    font-size: 0.18rem;
    font-weight: bold;
    line-height: 0.28rem;
    letter-spacing: normal;
    color: #FFFFFF
}

.foot-t .dz h3::after {
    content: '';
    display: block;
    width: 0.35rem;
    height: 0.03rem;
    background: #FFFFFF;
    margin-top: 0.09rem;
    margin-bottom: 0.12rem
}

.foot-t .dz .con {
    display: flex;
    flex-wrap: wrap
}

.foot-t .dz .k+.k {
    margin-left: 0.9rem
}

.foot-t .dz .k p {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.28rem;
    letter-spacing: normal;
    color: #FFFFFF
}

.foot-t .r ul li {
    text-align: center
}

.foot-t .r ul li img {
    display: block;
    width: 1.4rem;
    margin: 0 auto
}

.foot-t .r ul li p {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.24rem;
    text-align: center;
    letter-spacing: normal;
    color: #FFFFFF;
    margin-top: 0.12rem
}

.footer .bq {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.26rem;
    text-align: center;
    letter-spacing: normal;
    color: #FFFFFF;
    margin-top: 0.28rem;
    padding: 0.15rem
}